Bug 1734705 - Backport PR 2194 [rhel-7.6.z]
Summary: Backport PR 2194 [rhel-7.6.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.6
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Pavel Cahyna
QA Contact: David Jež
URL:
Whiteboard:
Depends On: 1732328
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-31 09:27 UTC by RAD team bot copy to z-stream
Modified: 2019-09-21 08:17 UTC (History)
8 users (show)

Fixed In Version: rear-2.4-6.el7_6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1732328
Environment:
Last Closed: 2019-09-21 08:17:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github rear rear issues 2187 'None' closed disklayout.conf file contains duplicate lines 2020-02-15 19:55:25 UTC
Red Hat Product Errata RHBA-2019:2848 None None None 2019-09-21 08:17:55 UTC

Description RAD team bot copy to z-stream 2019-07-31 09:27:16 UTC
This bug has been copied from bug #1732328 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 10 errata-xmlrpc 2019-09-21 08:17:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2848


Note You need to log in before you can comment on or make changes to this bug.